
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "OK";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "Repositórios de Plugins Adicionais";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "Cancelar";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Versão Python";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "exemplo.org/pacote.plist";

/* Password */
"MqS-al-p0I.title" = "Palavra-Passe";

/* Update Plugins */
"Mu1-vh-IAO.title" = "Atualizar Plugins";

/* Edit… */
"XUl-4s-kbr.title" = "Editar…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Alterar a versão Python vai precisar reiniciar o Glyphs.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "Repositório de Plugins";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "Digite o nome do módulo que deseja instalar. Será instalado em “Scripts/site-packages”.";

/* User */
"je6-HF-6Dw.title" = "Utilizador";

/* Authentication */
"kUe-CX-Psy.title" = "Autenticação";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "Instalar";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "Adicionar repositório de plugins";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "Remover os repositórios de plugins selecionados";
